Gpg-agent error

anyone using flatpak? I have a couple of flatpaks installed on my system and when I try

sudo flatpak update -y

The following message just started appearing:

gpg-connect-agent: no running gpg-agent - starting '/usr/bin/gpg-agent'
gpg-connect-agent: waiting for the agent to come up ... (5s)
gpg-connect-agent: connection to agent established

anyone know how to fix this?

at Archwiki i do see only the option --no-gpg-verify

And i see this one:

Wow thanks for the info. I’ll have to keep an eye on that issue

I use flatpak on both Gnome and Cinnamon. To update I just type in:
# flatpak update
without the -y and it works fine. I checked the flatpak man page and I don’t even see the -y option listed.

Just for giggles and grins, try without the -y and see what happens.

Pudge

I’m getting the errors with or without the “-y”

Do you have this? Not as fix or anything just info!

1 Like

It’s actually been a while since I looked at the docs. Thanks I just downloaded it.